Compatibility Exchange IP with SCORCH R2

Feb 13, 2014 at 8:35 AM
Hi there,

Does anyone know if the Exchange IP v2.9 or v3.5 is compatible with SCORCH 2012 R2?

Looking forward to your reply,

Thanks in advance and kind regards,

FJP
Coordinator
Feb 13, 2014 at 9:33 PM

Yes it is compatible